"Actions after Start" = "Aktionen nach Verbindungsaufbau";
"Actions before Stop" = "Aktionen beim Trennen";
"AirPort Networks" = "WLAN Netzwerke";
"Application Name" = "App Name";
"Application" = "App";
"Automatically start and stop this connection according to specific locations" = "Automatisch beim Wechsel der Umgebung verbinden (“EIN”) oder trennen (“AUS”):";
"Automatically start connection when using these locations:" = "Automatisch beim Wechsel der Umgebung verbinden (“EIN”) oder trennen (“AUS”):";
"Automatically start this connection when using specific AirPort networks" = "Verbindung in folgenden WLAN Netzwerken automatisch (neu) aufbauen:";
"Bool" = "Bool";
"Connect Automatically" = "Automatisch verbinden";
"Connect this VPN when VPN Tracker is opened" = "VPN beim Öffnen von VPN Tracker verbinden";
"DummyURL" = "Platzhalter URL";
"Execute" = "Jetzt testen";
"Filename" = "Dateiname";
"Locations" = "Umgebungen";
"Network Name (SSID)" = "Netzwerkname (SSID)";
"Network" = "Netzwerk";
"Password" = "Passwort";
"Seconds" = "Sekunden";
"Start Actions" = "Aktionen beim Verbinden";
"Stop Actions" = "Aktionen beim Trennen ausführen";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Timeout";
"URL" = "URL";
